Showing questions tagged: اعرض كل الأسئلة
  • المُؤرشفة

I need to upgrade from 3.09 but do not have intel (i-mac x.5)

Received alert that I need to upgrade to Firefox 6, but cannot find system requirements in order to do so. I do not have intel on my i-mac, but am running OSX.5 No pr… (read more)

Received alert that I need to upgrade to Firefox 6, but cannot find system requirements in order to do so. I do not have intel on my i-mac, but am running OSX.5 No problem with Firefox 3.09 but understand security is at risk; and it does run very slowly all of a sudden.

Asked by twocatbirds 10 years ago

Last reply by twocatbirds 10 years ago

  • المُؤرشفة

Running v. 3.0.9 because higher versions do not support accessibar, so...

so, how to know if 3.6 (the latest?) has features that enable magnifying content, changing background color, changing text color? The features list doesn't help with this… (read more)

so, how to know if 3.6 (the latest?) has features that enable magnifying content, changing background color, changing text color? The features list doesn't help with this search. The addons are not titled in such a way as to make for fast reading of the very long all-addons lists.

Asked by robf 10 years ago

Last reply by Helper7677 10 years ago

  • المُؤرشفة

When I try to install the update to Firefox, I am asked whether I want to replace my earlier version--when I click Yes, I get the error message noted in the details below. How do I complete the update installation?

I am upgrading from 3.0.9 to 3.6.8. I got the disk image, clicked on that, dragged the image to the application folder image that was here, and was told I already have an… (read more)

I am upgrading from 3.0.9 to 3.6.8. I got the disk image, clicked on that, dragged the image to the application folder image that was here, and was told I already have an earlier version of this--do I want to replace it? This does not usually happen with updates, I believe, but I clicked to yes, replace it, and then got the above message: "The operation can’t be completed because you don’t have permission to access some of the items." How do I complete the installation?

Asked by geraldc 10 years ago

Last reply by cor-el 10 years ago

  • المُؤرشفة

how do I remove firefox 3.0.9 from my computer?

I went to the uninstall a program place w/nothing else happening on my computer. I had removed some games, that was no problem. When I tried to uninstall firefox 3.0.9 th… (read more)

I went to the uninstall a program place w/nothing else happening on my computer. I had removed some games, that was no problem. When I tried to uninstall firefox 3.0.9 the hourglass flashed at me a couple times and nothing else happened. I gave it an hour tried again. Still nothing. The computer is currently running windows 7 home premium I think the system was windows XP when firefox was installed

Asked by OBSJ 10 years ago

Last reply by OBSJ 10 years ago

  • حُلّت
  • المُؤرشفة

How can I re-download 3.6 or latest version that actually works on Mac OS 10.4.11. I replaced Firefox I had (per Firefox's invitation) with 4.0 which apparently won't run on my OS.

I believe I was previously running 3.6, I was able to find a dmg for 3.0.9 and install that, but I'd like to update to the lastest version that will run on my OS 10.4.11.… (read more)

I believe I was previously running 3.6, I was able to find a dmg for 3.0.9 and install that, but I'd like to update to the lastest version that will run on my OS 10.4.11. Can't find that option on the website. Thanks!

Asked by markd23 10 years ago

Answered by the-edmeister 10 years ago

  • المُؤرشفة

I have the 3.6 tarball, how do I install it in MEPIS

I do not know how to install the tarball!! How do I do it! NOTE - I just submitted this question (this is the second attempt), when asked to confirm the question by email… (read more)

I do not know how to install the tarball!!

How do I do it!

NOTE - I just submitted this question (this is the second attempt), when asked to confirm the question by email, it was not found, therefore I am resubmitting.

Asked by topdog 10 years ago

Last reply by the-edmeister 10 years ago

  • المُؤرشفة

Firefox 3.6.4 linux - crashes on start

Updated FF from 3.6.3 to 3.6.4, linux version. Wouldn't open. From terminal, this error occurs: ./firefox-bin: error while loading shared libraries: ./libxul.so: cannot r… (read more)

Updated FF from 3.6.3 to 3.6.4, linux version. Wouldn't open.

From terminal, this error occurs:

./firefox-bin: error while loading shared libraries: ./libxul.so: cannot restore segment prot after reloc: Permission denied

Roll back to 3.6.3 immediately, at least the Linux version, as 3.6.4 release was clearly a colossal botch-up and an epic testing fail.


This happened

Every time Firefox opened

Asked by AnonymousUser 10 years ago

Last reply by AnonymousUser 10 years ago

  • المُؤرشفة

Why does Firefox crash when loading Netflix?

As soon as I click on Netflix The internet drops out. Even when 'm checking my email, and open a netflix message and go to answer it I lose the internet. Right now I have… (read more)

As soon as I click on Netflix The internet drops out. Even when 'm checking my email, and open a netflix message and go to answer it I lose the internet. Right now I have Internet Explorer also on my computer to get Netflix on the internet. I'd much rather use only my Firefox to do all my work. Have you been checking into this problem? If so PLEASE let me know so I can start using just my Firefox.

Asked by waynewjr 9 years ago

Last reply by alan_r 9 years ago